Diff nokogiri-1.11.1-r1 with a nokogiri-1.11.1-r2

/usr/portage/dev-ruby/nokogiri/nokogiri-1.11.1-r2.ebuild 2021-03-09 10:09:00.000000000 +0300
3 3

  
4 4
EAPI=7
5 5

  
6
USE_RUBY="ruby25 ruby26 ruby27"
6
USE_RUBY="ruby25 ruby26 ruby27 ruby30"
7 7

  
8 8
RUBY_FAKEGEM_EXTRADOC="CHANGELOG.md README.md ROADMAP.md STANDARD_RESPONSES.md"
9 9

  
......
11 11

  
12 12
RUBY_FAKEGEM_GEMSPEC="nokogiri.gemspec"
13 13

  
14
RUBY_FAKEGEM_EXTENSIONS=(ext/nokogiri/extconf.rb)
15

  
14 16
inherit ruby-fakegem multilib
15 17

  
16 18
DESCRIPTION="Nokogiri is an HTML, XML, SAX, and Reader parser"
......
18 20
LICENSE="MIT"
19 21
SRC_URI="https://github.com/sparklemotion/nokogiri/archive/v${PV}.tar.gz -> ${P}-git.tgz"
20 22

  
21
KEYWORDS="~alpha amd64 arm arm64 ~hppa ppc ppc64 ~s390 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
23
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
22 24
SLOT="0"
23 25
IUSE=""
24 26

  
......
92 94
}
93 95

  
94 96
each_ruby_install() {
97
	each_fakegem_install
98

  
95 99
	# Clean up "ext" directory before installing it. nokogumbo expects
96 100
	# the header files and shared object to be in ext.
97 101
	rm -rf ext/java ext/nokogiri/*.o ext/nokogiri/{mkmf.log,Makefile} || die
98

  
99
	each_fakegem_install
100 102
}
Thank you!